/* fonts */

@font-face {
    font-family: bodyFont;
    src: url('_fonts/museo300.woff');
}

@font-face {
    font-family: bodyFont;
    src: url('_fonts/museo500.woff');
    font-weight: bold;
}

@font-face {
    font-family: headerFont;
    src: url('_fonts/museo500.woff');
}

@font-face {
    font-family: headerFont;
    src: url('_fonts/museo700.woff');
    font-weight: bold;
}

/* default */

html {
	height: 100%;
	width: 100%;
}

body {
	margin: 0px;
	padding: 5px 0px;
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	font-family: bodyFont, 'Times New Roman';
	font-size: 14px;
	line-height: 1em;
	background-color: #ccc;
	overflow-x: auto;
	white-space: nowrap;
}

#zoom {
	position: absolute;
	z-index: 500;
	display: none;
}

#zoom.active {
	display: block;
	cursor: zoom-out;
}

#zoom.active p {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	background: -webkit-linear-gradient(rgba(230,230,200,1), #ccc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), #ccc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), #ccc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), #ccc); /* Standard syntax */
	padding: 5px;
	font-size: 14px;
}

#monitor {
	position: absolute;
	right: 0px;
	background-color: rgba(255,0,0,0.5);
	color: white;
	font-size: 10px;
	max-height: 90%;
	padding: 5px 20px 5px 5px;
	z-index: 1000;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: hidden;
}

h1, h2, h3, h4, h5 {
	font-family: headerFont, 'Times New Roman Bold';
	font-weight: normal;
	margin: 0px;
	padding: 10px;
}

h1 {
	font-weight: bold;
	font-size: 22px;
	white-space: normal;
	background: -webkit-linear-gradient(	rgba(230,230,250,1), rgba(230,230,250,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(			rgba(230,230,250,1), rgba(230,230,250,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(		rgba(230,230,250,1), rgba(230,230,250,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(			rgba(230,230,250,1), rgba(230,230,250,0)); /* Standard syntax */
}

h2 {
	font-weight: bold;
	font-size: 20px;	
	line-height: 1em;
	white-space: normal;
	background: -webkit-linear-gradient(	rgba(230,230,250,1), rgba(230,230,250,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(			rgba(230,230,250,1), rgba(230,230,250,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(		rgba(230,230,250,1), rgba(230,230,250,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(			rgba(230,230,250,1), rgba(230,230,250,0)); /* Standard syntax */
}

h3 {
	font-size: 18px;	
	line-height: 1em;
	white-space: normal;
}

h4 {
	font-size: 16px;	
	line-height: 1em;
	white-space: normal;
}

p {
	margin: 0px;
	padding: 0px;
	white-space: normal;
}

.Menu {
	background-color: #ccc;
	margin: 0px 0px 0px 5px;
	border: 1px solid rgb(230,230,250);
	box-sizing: border-box;
	max-height: 98%;			/* old browsers */
	max-height: calc( 100% - 10px );
	width: 358px;
	min-width: 358px;
	max-width: 358px;
	position: absolute;
	z-index: 100;
	white-space: normal;
	overflow-y: auto;
	overflow-x: hidden;
	box-shadow: 0px 2px 2px #888;
	display: inline-block;
}

#leftcol,
#centercol,
#rightcol {
	display: inline-block;
	white-space: normal;
	margin: 0px 0px 0px 5px;
	vertical-align: top;
	border: 1px solid rgb(230,230,250);
	box-sizing: border-box;
	height: 100%;
	min-height: 100%;
}

#leftcol {
	padding-top: 72px;
	box-sizing: border-box;
	width: 358px;
}

#centercol {
	padding-top: 36px;
	box-sizing: border-box;
	width: 358px;					/* old browsers */
	width: calc(100% - 746px);
	min-width: 358px;
}

.Mcenter {
	box-sizing: border-box;
	width: 358px;					/* old browsers */
	max-width: 358px;					/* old browsers */
	width: calc(100% - 746px);
	max-width: calc(100% - 746px);
	min-width: 358px;
}

#rightcol {
	padding-top: 36px;
	box-sizing: border-box;
	width: 358px;
}

#found,
#select,
#totals {
	background: -webkit-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* Standard syntax */
	overflow-y: scroll;
	overflow-x: hidden;
}

.Mclose,
.Mopen {
	border-radius:15px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: 2px;
	padding-left: 28px;
}

.Mclose:hover,
.Mopen:hover {
	background-size: 24px 24px;
	background-position: 0px;
}

.Mclose {
	background-image: url(../_icons/icon_up.svg);
}

.Mopen {
	background-image: url(../_icons/icon_down.svg);
}

#MFilter,
#MDisplay,
#MTotal {
	cursor: pointer;
}

#MSearch,
#MTypes,
#MRatio,
#MUsage,
#MContinents,
#MRegions,
#MDisplays,
#MShapes,
#MPatterns,
#MFiav,

#MEffects,
#MDetail,

#MColors,
#MRatios,
#MSpecs {
	cursor: pointer;
	padding-bottom: 4px;
}

#MFilter:hover,
	#MSearch:hover,
	#MTypes:hover,
	#MRatio:hover,
	#MUsage:hover,
	#MContinents:hover,
	#MRegions:hover,
	#MDisplays:hover,
	#MShapes:hover,
	#MPatterns:hover,
	#MFiav:hover,
#MDisplay:hover,
	#MEffects:hover,
	#MDetail:hover,
#MTotal:hover,
	#MColors:hover,
	#MRatios:hover,
	#MSpecs:hover {
	background: -webkit-linear-gradient(	papayawhip, rgba(230,230,250,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(			papayawhip, rgba(230,230,250,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(		papayawhip, rgba(230,230,250,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(			papayawhip, rgba(230,230,250,0)); /* Standard syntax */
}

#MFilter:hover .Mclose,
	#MSearch:hover .Mclose,
	#MTypes:hover .Mclose,
	#MRatio:hover .Mclose,
	#MUsage:hover .Mclose,
	#MContinents:hover .Mclose,
	#MRegions:hover .Mclose,
	#MDisplays:hover .Mclose,
	#MShapes:hover .Mclose,
	#MPatterns:hover .Mclose,
	#MFiav:hover .Mclose,
#MDisplay:hover .Mclose,
	#MEffects:hover .Mclose,
	#MDetail:hover .Mclose,
#MTotal:hover .Mclose,
	#MColors:hover .Mclose,
	#MRatios:hover .Mclose,
	#MSpecs:hover .Mclose,

#MFilter:hover .Mopen,
	#MSearch:hover .Mopen,
	#MTypes:hover .Mopen,
	#MRatio:hover .Mopen,
	#MUsage:hover .Mopen,
	#MContinents:hover .Mopen,
	#MRegions:hover .Mopen,
	#MDisplays:hover .Mopen,
	#MShapes:hover .Mopen,
	#MPatterns:hover .Mopen,
	#MFiav:hover .Mopen,
#MDisplay:hover .Mopen,
	#MTotal:hover .Mopen,
	#MEffects:hover .Mopen,
#MDetail:hover .Mopen,
	#MColors:hover .Mopen,
	#MRatios:hover .Mopen,
	#MSpecs:hover .Mopen {
	background-size: 24px 24px;
	background-position: 0px;
}

.Mbox  {
	position: relative;
	display: none;
	margin: 5px 5px;
	vertical-align: top;
}

#FilterBox.Mbox,
#DisplayBox.Mbox,
#TotalBox.Mbox  {
	margin: 5px 0px 0px;
}

#FilterBox,
#DisplayBox,
#TotalBox {
	background: -webkit-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* Standard syntax */
}

.MboxOpen {
	display: block;
}

#found {
	box-sizing: border-box;
	height: 96%;
	min-height: 96%;
	height: calc(100% - 34px);
	min-height: calc(100% - 34px);
}

/**************************************************************/

div.div {							/* horzontal divider */
	height: 31px;
	background: -webkit-linear-gradient(	rgba(230,230,250,0), rgba(230,230,250,1) 15px, #ccc 15px, rgba(230,230,250,1) 16px, rgba(230,230,250,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(			rgba(230,230,250,0), rgba(230,230,250,1) 15px, #ccc 15px, rgba(230,230,250,1) 16px, rgba(230,230,250,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(		rgba(230,230,250,0), rgba(230,230,250,1) 15px, #ccc 15px, rgba(230,230,250,1) 16px, rgba(230,230,250,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(			rgba(230,230,250,0), rgba(230,230,250,1) 15px, #ccc 15px, rgba(230,230,250,1) 16px, rgba(230,230,250,0)); /* Standard syntax */
}

.box10 {							/* block container */
	display: inline-block;
	margin: 10px;
	vertical-align: top;
}

.box {								/* block container */
	display: inline-block;
	margin: 5px;
	vertical-align: top;
}

.nav {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

.nav th {
	font-size: 12px;
	line-height: 1em;
	vertical-align: middle;
	text-align: center;
	width: 35px;
	padding: 0px;
}

.nav td {
	padding: 0px;
	vertical-align: middle;
}

.nav img {
	margin: 5px;
	padding: 0px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-clip: border-box;
	border: 1px solid transparent;
	border-radius:15px;
}

.shiftUp {
	position: absolute;
	top: -40px;
	right: 0px;
	z-index: 101;
}

.nav .iButton img {
	opacity: 0.25;
	filter: alpha(opacity=25); /* For IE8 and earlier */
	background-color: transparent;
}

.nav img:hover {
	background-color: papayawhip;
	margin: 1px;
	width: 28px;
	height: 28px;
}

.iMenu {
	opacity: 0.25;
	filter: alpha(opacity=25); /* For IE8 and earlier */
}

#select {
	box-sizing: border-box;
	height: 96%;					/* old browsers */
	min-height: 96%;					/* old browsers */
	height: calc(100% - 34px);
	min-height: calc(100% - 34px);
}

#totals {
	box-sizing: border-box;
	height: 100%;
	min-height: 100%;
}

#colWheel,
#ratioTot,
#specsTot {
	margin: 0px 10px 10px;
	box-sizing: border-box;
}

/* index alpha */

#Filters,
#Search,
#Types,
#Ratio,
#Usage,
#Continents,
#Regions,
#usage,
#Displays,
#Shapes,
#Patterns,
#Fiav,
#Effects,
#Details,
#Colors,
#Ratios {
	display: block;
}

#Filters {
	display: none;
}

.gradleft {
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* Standard syntax */
}

.gradright {
	height: 100%;
	background: -webkit-linear-gradient(right, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, rgba(230,230,250,1), rgba(230,230,250,0) 66%); /* Standard syntax */
}

/* search */

input {
	text-align: center;
	font-family: bodyFont, 'Times New Roman';
	font-size: 14px;
	line-height: 1em;
	border: 1px solid transparent;
	background-color: khaki;
	padding: 0px 15px;
	height: 28px;
	border-radius:15px;
}

#SearchField {
	width: 118px;
}

#RatioField {
	width: 102px;
}

input.aButton {
	background-color: #DAF9E1;
}

#SearchButton,
#SearchClear,
#RatioButton,
#RatioClear {
	cursor: pointer;
	width: 28px;
	padding: 0px;
	vertical-align: -11px;
}

input:hover {
	background-color: papayawhip;
	font-weight: bold;
}

/* svg */

.bgr {
	fill: none;
}

.hMap {
	visibility: hidden;
}

.aMap img {
	background-color: #DAF9E1;
}

#WR.aMap,
#AN.aMap, #ANT.aMap,
#AE.aMap,
#AF.aMap, #CAF.aMap, #WAF.aMap, #SAF.aMap, #EAF.aMap, #NAF.aMap,
#AS.aMap, #CAS.aMap, #WAS.aMap, #SAS.aMap, #SEA.aMap, #EAS.aMap, #NAS.aMap,
#EA.aMap,
#EU.aMap, #WEU.aMap, #SEU.aMap, #EEU.aMap, #NEU.aMap,
#OC.aMap, #AUS.aMap, #MEL.aMap, #MIC.aMap, #POL.aMap,
		/*			 #MELpr.aMap, #MICpr.aMap, #POLpr.aMap,*/
#AM.aMap,
#NA.aMap, #NAM.aMap, #CAM.aMap, #CAR.aMap,
#SA.aMap, #SAM.aMap {
	stroke: #DAF9E1;
}

#WR {
	fill: rgb(209,227,155);
}

#AN, #ANT {
	fill: rgb(228,229,23);
}

#AE,
#AF, #CAF {
	fill: rgb(176,85,161);
}

#WAF {
	fill: rgb(187,166,177);
}

#SAF {
	fill: rgb(201,147,194);
}

#EAF {
	fill: rgb(215,179,213);
}

#NAF {
	fill: rgb(234,215,233);
}

#AS, #CAS {
	fill: rgb(241,90,34	);
}

#WAS {
	fill: rgb(244,121,32);
}

#SAS {
	fill: rgb(247,148,29);
}

#SEA {
	fill: rgb(250,171,86);
}

#EAS {
	fill: rgb(253,198,137);
}

#NAS {
	fill: rgb(254,223,191);
}

#EA,
#EU, #WEU {
	fill: rgb(0,165,228);
}

#SEU {
	fill: rgb(32,177,231);
}

#EEU {
	fill: rgb(126,192,234);
}

#NEU {
	fill: rgb(186,210,237);
}

#OC, #AUS {
	fill: rgb(238,61,150);
}

#MEL {
	fill: rgb(241,119,174);
}

#MIC {
	fill: rgb(245,164,199);
}

#POL {
	fill: rgb(250,207,226);
}

#AM,
#NA, #NAM {
	fill: rgb(144,191,68);
}

#CAM {
	fill: rgb(183,218,155);
}

#CAR {
	fill: rgb(217,235,203);
}

#SA, #SAM {
	fill: rgb(149,203,110);
}

#WR,
#AN, #ANT,
#AE,
#AF, #CAF, #WAF, #SAF, #EAF, #NAF,
#AS, #CAS, #WAS, #SAS, #SEA, #EAS, #NAS,
#EA,
#EU, #WEU, #SEU, #EEU, #NEU,
#OC, #AUS, #MEL, #MIC, #POL,
		   #MELpr, #MICpr, #POLpr,
#AM,
#NA, #NAM, #CAM, #CAR,
#SA, #SAM {
	stroke-width: 2;
	stroke: none;
	stroke-linecap: round;
}

#MELpr {
	stroke: rgba(241,119,174,0.5);
	fill: transparent;
}

#MICpr {
	stroke: rgba(245,164,199,0.5);
	fill: transparent;
}

#POLpr {
	stroke: rgba(250,207,226,0.5);
	fill: transparent;
}

/*#WR:hover,
#AN:hover, #ANT:hover,
#AE:hover,
#AF:hover, #CAF:hover, #WAF:hover, #SAF:hover, #EAF:hover, #NAF:hover,
#AS:hover, #CAS:hover, #WAS:hover, #SAS:hover, #SEA:hover, #EAS:hover, #NAS:hover,
#EA:hover,
#EU:hover, #WEU:hover, #SEU:hover, #EEU:hover, #NEU:hover,
#OC:hover, #AUS:hover, #MEL:hover, #MIC:hover, #POL:hover,
					   #MELpr:hover, #MICpr:hover, #POLpr:hover,
#AM:hover,
#NA:hover, #NAM:hover, #CAM:hover, #CAR:hover,
#SA:hover, #SAM:hover {
	stroke-width: 3;
	stroke: papayawhip;
	cursor: pointer;
}*/

#WR:hover,
#AN:hover, #gANT:hover #ANT,
#AE:hover,
#AF:hover, #gCAF:hover #CAF, #gWAF:hover #WAF, #gSAF:hover #SAF, #gEAF:hover #EAF, #gNAF:hover #NAF,
#AS:hover, #gCAS:hover #CAS, #gWAS:hover #WAS, #gSAS:hover #SAS, #gSEA:hover #SEA, #gEAS:hover #EAS, #gNAS:hover #NAS,
#EA:hover,
#EU:hover, #gWEU:hover #WEU, #gSEU:hover #SEU, #gEEU:hover #EEU, #gNEU:hover #NEU,
#OC:hover, #gAUS:hover #AUS, #gMEL:hover #MEL, #gMIC:hover #MIC, #gPOL:hover #POL,
			/*		   #gMEL:hover #MELpr, #gMIC:hover #MICpr, #gPOL:hover #POLpr,*/
#AM:hover,
#NA:hover, #gNAM:hover #NAM, #gCAM:hover #CAM, #gCAR:hover #CAR,
#SA:hover, #gSAM:hover #SAM {
	stroke-width: 3;
	stroke: papayawhip;
	cursor: pointer;
}

/* usage */

.tbl {
	border-collapse: collapse;
	vertical-align: top;
}

.keyboard {
	position: relative;
	left: -16px;
}

.floatLeft {
	float: left;
	margin-right: 5px;
}

.floatRight {
	float: right;
	margin-left: 5px;
}

.floatNot {
	margin-left: 0px;
	margin-right: 0px;
}

.floatNone {
	clear: both;
}

br.floatNone {
	line-height: 1px;
	font-size: 1px;
}

.tbl th {
	font-size: 12px;
	line-height: 1em;
	height: 28px;
	border: 2px solid transparent;
}

.uButton {
	cursor: pointer;
	width: 28px;
	height: 28px;
	max-height: 28px;
	font-family: headerFont, 'Times New Roman Bold';
	line-height: 28px;
	vertical-align: middle;
	text-align: center;
	background-clip: content-box;
	background-color: khaki;
	border: 1px solid transparent;
	border-radius:15px;
	padding: 0px;
}

.floatLeft .uButton {
	border: none;
}

.uButton img {
	vertical-align: middle;
	width: 24px;
	max-height: 16px;
}

.x3 {
	width: 60px;
}

.x3 img {
	width: 48px;
}

.uButton.aButton {
	background-color: #DAF9E1;
}

.uButton:hover {
	background-color: papayawhip;
}

.iMenu .uButton:hover,
.iMenu .uButton,
.iMenu .cButton,
.iMenu input:hover,
.iMenu input,
.iMenu #SearchButton,
.iMenu #SearchClear,
.iMenu #RatioButton,
.iMenu #RatioClear {
	cursor: not-allowed;
	background-color: #DAF9E1;
	font-weight: normal;
}

#ColorsBox.iMenu .uButton,
#RatiosBox.iMenu .uButton {
	background-color: khaki;
}

.uTitle {
	padding: 0px 2px 0px 5px;
	text-align: right;
}

.uDiv {
	background-color: grey;
	width: 1px;
	height: 1px;
	padding: 0px;
}

.tablediv {
	border-left: 1px solid rgb(230,230,250);
	margin-left: 2px;
	padding-left: 2px;
}

.tabledivh {
	border-top: 1px solid rgb(230,230,250);
	margin-top: 2px;
	padding-top: 2px;
}

/* FIAV colors */

.tbl {
	border-collapse: separate;
	border-spacing: 0px;
	display: inline-block;
}

.cButton {
	cursor: pointer;
	width: 28px;
	height: 28px;
	font-size: 10px;
	line-height: 28px;
	font-family: headerFont, 'Times New Roman Bold';
	vertical-align: middle;
	text-align: center;
	background-clip: content-box;
	border: 2px solid transparent;
	border-radius:15px;
	padding: 0px;
}

.cButton.acButton {
    border-color: #DAF9E1;
}

.cButton:hover {
    border-color: papayawhip;
}

/* flags */

.fh, .fv, .fhp, .fvp, .bh, .bv, .bhp, .bvp {
	margin: 0px;
	border: 5px solid transparent;
}

#zoom.active .fh,
#zoom.active .fv,
#zoom.active .fhp,
#zoom.active .fvp,
#zoom.active .bh,
#zoom.active .bv,
#zoom.active .bhp,
#zoom.active .bvp {
	border-width: 15px;
}

.fh img, .bh img {
	height: 113px;
}

#zoom.active .fh img,
#zoom.active .bh img {
	height: 354px;
}

.fv img, .bv img {
	width: 113px;
}

#zoom.active .fv img,
#zoom.active .bv img {
	width: 354px;
}

.fhp img, .bhp img {
	height: 17px;
}

#zoom.active .fhp img,
#zoom.active .bhp img {
	height: 34px;
}

.fvp img, .bvp img {
	width: 17px;
}

#zoom.active .fvp img,
#zoom.active .bvp img {
	width: 34px;
}

.fvp img {
	float: left;
}

.bvp img {
	float: right;
}

.fh, .fhp {
	border-left-color: #eee;
	-webkit-border-image: url(../_icons/pole_fh.svg) 5 stretch; /* Safari 3.1-5 */
	-o-border-image: url(../_icons/pole_fh.svg) 5 stretch; /* Opera 11-12.1 */
	-moz-border-image: url(../_icons/pole_fh.svg) 5 stretch; /* firefox */
	border-image: url(../_icons/pole_fh.svg) 5 stretch;
}

.fv, .fvp {
	border-left-color: #eee;
	border-top-color: #eee;
	-webkit-border-image: url(../_icons/pole_fv.svg) 5 stretch; /* Safari 3.1-5 */
	-o-border-image: url(../_icons/pole_fv.svg) 5 stretch; /* Opera 11-12.1 */
	-moz-border-image: url(../_icons/pole_fv.svg) 5 stretch; /* firefox */
	border-image: url(../_icons/pole_fv.svg) 5 stretch;
}

.bh, .bhp,
.fh.mirm,
.fh.mirs,
.fh.mirn {
	border-right-color: #eee;
	-webkit-border-image: url(../_icons/pole_bh.svg) 5 stretch; /* Chrome 4.0, Safari 3.1 */
	-ms-border-image: url(../_icons/pole_bh.svg) 5 stretch; /* IE */
	-moz-border-image: url(../_icons/pole_bh.svg) 5 stretch; /* Firefox 3.5 */
	-o-border-image: url(../_icons/pole_bh.svg) 5 stretch; /* Opera 11.0 */
	border-image: url(../_icons/pole_bh.svg) 5 stretch;
}

.fh.mirm img, .fhp.mirm,
.fv.mirm img, .fvp.mirm {
	-webkit-transform: scaleX(-1); /* Chrome 4.0, Safari 3.2, Opera 15.0 */
	-ms-transform: scaleX(-1); /* IE 9.0 */
	-moz-transform: scaleX(-1); /* Firefox 3.5 */
	-o-transform: scaleX(-1); /* Opera 15.5 */
	transform: scaleX(-1);
}

.fhp.mirm p,
.fvp.mirm p {
	-webkit-transform: scaleX(-1); /* Chrome 4.0, Safari 3.2, Opera 15.0 */
	-ms-transform: scaleX(-1); /* IE 9.0 */
	-moz-transform: scaleX(-1); /* Firefox 3.5 */
	-o-transform: scaleX(-1); /* Opera 15.5 */
	transform: scaleX(-1);
	text-align: right;
}

.bv, .bvp,
.fv.mirm,
.fv.mirs,
.fv.mirn {
	border-right-color: #eee;
	border-top-color: #eee;
	-webkit-border-image: url(../_icons/pole_bv.svg) 5 stretch; /* Chrome 4.0, Safari 3.1 */
	-ms-border-image: url(../_icons/pole_bv.svg) 5 stretch; /* IE */
	-moz-border-image: url(../_icons/pole_bv.svg) 5 stretch; /* Firefox 3.5 */
	-o-border-image: url(../_icons/pole_bv.svg) 5 stretch; /* Opera 11.0 */
	border-image: url(../_icons/pole_bv.svg) 5 stretch;
}

.fv.mirs img, .fvp.mirs img {
	-webkit-transform: rotate(180deg); /* Chrome 4.0, Safari 3.2, Opera 15.0 */
	-ms-transform: rotate(180deg); /* IE 9.0 */
	-moz-transform: rotate(180deg); /* Firefox 3.5 */
	-o-transform: rotate(180deg); /* Opera 15.5 */
	transform: rotate(180deg);
}

.flagbox {
	display: inline-block;
	margin: 5px;
	vertical-align: top;
}

.flagbox:hover {
	cursor: zoom-in;
}

.flag {
	display: inline-block;
	margin: 0px;
}

.flagbox p {
	font-size: 12px;
	line-height: 1em;
	margin: 0px 5px;
	clear: both;
	white-space: nowrap;
}

.clipStart,
.clipMid,
.clipEnd {
	display: inline-block;
	background-size: cover;
	background-clip: content-box;
	background-repeat: no-repeat;
	vertical-align: top;
}

#zoom.active .clipStart,
#zoom.active .clipMid,
#zoom.active .clipEnd,
#zoom.active .flag img {
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.5));
}

.fhp .clipStart,
.bhp .clipStart,
.fhp .clipMid,
.bhp .clipMid,
.fhp .clipEnd,
.bhp .clipEnd {
	width: 94px;
	height: 56px;
	margin-top: 5px;
}

.fhp .clip2,
.bhp .clip2,
.fhp .clip2,
.bhp .clip2 {
	width: 142px;
}

.foundbox .th .clipStart,
.foundbox .th .clipMid,
.foundbox .th .clipEnd {
	width: 32px;
	height: 20px;
}

.foundbox .th .clip2 {
	width: 50px;
}

#zoom.active .fhp .clipStart,
#zoom.active .bhp .clipStart,
#zoom.active .fhp .clipMid,
#zoom.active .bhp .clipMid,
#zoom.active .fhp .clipEnd,
#zoom.active .bhp .clipEnd {
	width: 187px;
	height: 106px;
}

#zoom.active .fhp .clip2,
#zoom.active .bhp .clip2,
#zoom.active .fhp .clip2,
#zoom.active .bhp .clip2 {
	width: 280px;
}

.fhp .clipStart,
.bhp .clipStart {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 1px dotted grey;
	margin-right: 5px;
}

.foundbox .fhp .clipStart,
.foundbox .bhp .clipStart {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 1px dotted grey;
	margin-right: 2px;
}

.foundbox .th .clipStart {
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 1px dotted grey;
	margin-right: 1px;
}

#zoom.active .fhp .clipStart,
#zoom.active .bhp .clipStart {
	border-top-width: 15px;
	border-bottom-width: 15px;
	border-right-width: 3px;
	margin-right: 15px;
}

.fhp .clipMid,
.bhp .clipMid {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 1px dotted grey;
	border-right: 1px dotted grey;
}

.foundbox .fhp .clipMid,
.foundbox .bhp .clipMid {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 1px dotted grey;
	border-right: 1px dotted grey;
}

.foundbox .th .clipMid {
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 1px dotted grey;
	border-right: 1px dotted grey;
}

#zoom.active .fhp .clipMid,
#zoom.active .bhp .clipMid {
	border-top-width: 15px;
	border-bottom-width: 15px;
	border-left-width: 3px;
	border-right-width: 3px;
}

.fhp .clipEnd,
.bhp .clipEnd {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 1px dotted grey;
	margin-left: 5px;
}

.foundbox .fhp .clipEnd,
.foundbox .bhp .clipEnd {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 1px dotted grey;
	margin-left: 2px;
}

.foundbox .th .clipEnd {
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 1px dotted grey;
	margin-left: 1px;
}

#zoom.active .fhp .clipEnd,
#zoom.active .bhp .clipEnd {
	border-top-width: 15px;
	border-bottom-width: 15px;
	border-left-width: 3px;
	margin-left: 15px;
}

.fvp .clipStart,
.bvp .clipStart,
.fvp .clipMid,
.bvp .clipMid,
.fvp .clipEnd,
.bvp .clipEnd {
	width: 56px;
	height: 94px;
	margin-left: 5px;
}

.fvp .clip2,
.bvp .clip2,
.fvp .clip2,
.bvp .clip2 {
	height: 142px;
}

.foundbox .tv .clipStart,
.foundbox .tv .clipMid,
.foundbox .tv .clipEnd {
	width: 11px;
	height: 11px;
}

.foundbox .tv .clip2 {
	height: 18px;
}

#zoom.active .fvp .clipStart,
#zoom.active .bvp .clipStart,
#zoom.active .fvp .clipMid,
#zoom.active .bvp .clipMid,
#zoom.active .fvp .clipEnd,
#zoom.active .bvp .clipEnd {
	width: 106px;
	height: 187px;
}

#zoom.active .fvp .clip2,
#zoom.active .bvp .clip2,
#zoom.active .fvp .clip2,
#zoom.active .bvp .clip2 {
	height: 280px;
}

.fvp .clipStart,
.bvp .clipStart {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 1px dotted grey;
	margin-bottom: 5px;
}

.foundbox .fvp .clipStart,
.foundbox .bvp .clipStart {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 1px dotted grey;
	margin-bottom: 2px;
}

.foundbox .tv .clipStart {
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 1px dotted grey;
	margin-bottom: 1px;
}

#zoom.active .fvp .clipStart,
#zoom.active .bvp .clipStart {
	border-left-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 3px;
	margin-bottom: 15px;
}

.fvp .clipMid,
.bvp .clipMid {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 1px dotted grey;
	border-bottom: 1px dotted grey;
}

.foundbox .fvp .clipMid,
.foundbox .bvp .clipMid {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 1px dotted grey;
	border-bottom: 1px dotted grey;
}

.foundbox .tv .clipMid {
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	border-top: 1px dotted grey;
	border-bottom: 1px dotted grey;
}

#zoom.active .fvp .clipMid,
#zoom.active .bvp .clipMid {
	border-left-width: 15px;
	border-right-width: 15px;
	border-top-width: 3px;
	border-bottom-width: 3px;
}

.fvp .clipEnd,
.bvp .clipEnd {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 1px dotted grey;
	margin-top: 5px;
}

.foundbox .fvp .clipEnd,
.foundbox .bvp .clipEnd {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 1px dotted grey;
	margin-top: 2px;
}

.foundbox .tv .clipEnd {
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	border-top: 1px dotted grey;
	margin-top: 1px;
}

#zoom.active .fvp .clipEnd,
#zoom.active .bvp .clipEnd {
	border-left-width: 15px;
	border-right-width: 15px;
	border-top-width: 3px;
	margin-top: 15px;
}

.clipStart {
	background-position: left top;
}

.clipMid {
	background-position: 50%;
}

.clipEnd {
	background-position: right bottom;
}

.bh, .bv, .bhp, .bvp,
.fh.mirm, .fv.mirm,
.fh.mirs, .fv.mirs,
.fh.mirn, .fv.mirn {
	text-align: right;
}

/* found box */

.foundbox {
	display: inline-block;
	margin: 5px 0px 5px 10px;
	padding: 5px;
	vertical-align: top;
	cursor: pointer;
	background-color: khaki;
	border-radius: 15px;
}

.foundbox .tbl {
	height: 40px;
	max-height: 40px;
}

.foundbox .box p,
.foundbox .tbl p {
	width: 120px;
	font-size: 12px;
	line-height: 19px;
	margin: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.foundbox .vbox p {
	width: 97px;
}

.foundbox .tbl p {
	width: 197px;
}

.foundbox .tbl.tv p {
	width: 120px;
}

.foundbox .tbl th {
	width: 104px;
	padding-left: 0px;
	padding-right: 5px;
	border-width: 0px;
}

.foundbox .tbl.tv th {
	width: 17px;
	padding-left: 0px;
	padding-right: 5px;
	border-width: 0px;
	vertical-align: top;
}

.foundbox .th img {
	height: 40px;
	max-width: 102px;
}

.foundbox .tv img {
	max-height: 40px;
	width: 16px;
}

.foundbox .fh,
.foundbox .bh,
.foundbox .fhp,
.foundbox .bhp {
	width: 168px;
	height: 70px;
	max-height: 70px;
}

.foundbox .fv,
.foundbox .bv,
.foundbox .fvp,
.foundbox .bvp {
	width: 27px;
	height: 70px;
	max-height: 70px;
}

.foundbox .flag p {
	margin: 0px 5px;
	clear: both;
	white-space: nowrap;
}

.foundbox.aButton {
	background-color: #DAF9E1;
}

.foundbox:hover {
	background-color: papayawhip;
}

.foundbox .fh img,
.foundbox .bh img {
	height: 70px;
}

.foundbox .fv img,
.foundbox .bv img {
	max-height: 54px;
	width: 27px;
}

.foundbox .fhp img,
.foundbox .bhp img {
	height: 5px;
}

.foundbox .fvp img,
.foundbox .bvp img {
	width: 5px;
}

.foundbox .fhp .clipStart,
.foundbox .bhp .clipStart,
.foundbox .fhp .clipMid,
.foundbox .bhp .clipMid,
.foundbox .fhp .clipEnd,
.foundbox .bhp .clipEnd {
	width: 53px;
	height: 35px;
	margin-top: 0px;
	border-top: 0px;
}

.foundbox .fhp .clip2,
.foundbox .bhp .clip2,
.foundbox .fhp .clip2,
.foundbox .bhp .clip2 {
	width: 81px;
}

.foundbox .fvp .clipStart,
.foundbox .bvp .clipStart,
.foundbox .fvp .clipMid,
.foundbox .bvp .clipMid,
.foundbox .fvp .clipEnd,
.foundbox .bvp .clipEnd {
	width: 19px;
	height: 22px;
	margin-left: 0px;
	border-left: 0px;
}

.foundbox .fvp .clip2,
.foundbox .bvp .clip2,
.foundbox .fvp .clip2,
.foundbox .bvp .clip2 {
	height: 34px;
}

/* specs */

.title {
	font-size: 12px;
	line-height: 1em;
	border-collapse: collapse;
	border-spacing: 0px;
}

.title th,
.title td {
	margin: 0px;
	padding: 1px 5px;
}

#specsTot .title th,
#specsTot .title td {
	padding: 5px;
}

#specsTot .title .tbl {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.title th {
	font-weight: bold;
	text-align: left;
}

.title .sw {
	width: 10px;
	min-width: 10px;
}

.title td.sw {
	padding: 0px;
}

.h100 {
	height: 100%;
}

.w100 {
	width: 100%;
}

.member:hover,
.cont:hover,
.region:hover,
.use:hover,
.vert:hover,
.shape:hover,
.pattern:hover {
	cursor: zoom-in;
}

#totalsSpecs .cont:hover,
#totalsSpecs .region:hover,
#totalsSpecs .use:hover,
#totalsSpecs .vert:hover,
#totalsSpecs .shape:hover,
#totalsSpecs .pattern:hover {
	cursor: auto;
}

.vert img {
	height: 24px;
}

.ratio,
.penn {
	text-align: right;
}

.ratio img,
.penn img {
	box-sizing: content-box;
	border: 1px solid black;
}

.ratio img {
	font-size: 20px;
	height: 1em;
}

.penn img {
	font-size: 11px;
	height: 1em;
}

.pattern img {
	border: 1px solid black;
}

.cont img,
.region img,
.use img,
.shape img,
.pattern img {
	box-sizing: border-box;
	height: 16px;
}

#totalsSpecs .use img,
#totalsSpecs .shape img,
#totalsSpecs .pattern img {
	height: 24px;
}

#totalsSpecs .title {
	border-collapse: separate;
	 border-spacing: 0px 2px;
}

.vert img {
	height: 25px;
}

.cont img,
.region img {
	height: 30px;
}

#specsTot .cont,
#specsTot .region {
	text-align: center;
}

.cont.active,
.region.active,
.vert.active,
.shape.active,
.pattern.active {
	position: absolute;
	z-index: 100;
	cursor: zoom-out;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	background: -webkit-linear-gradient(rgba(230,230,200,1), #ccc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), #ccc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), #ccc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), #ccc); /* Standard syntax */
	padding: 3px;
	-ms-transform: scale(3);
	-webkit-transform: scale(3);
	transform: scale(3);
}

table.fiavFlag {
/*	min-width: 330px; */
}

.fiavFlag img {
	height: 35px;
	width: auto;
	max-width: 80px;
	margin: 2px;
}

.fiavFlag img:hover {
	cursor: zoom-in;	
}

.fiavFlag td {
	min-height: 39px;
	vertical-align: top;
}

#zoom .fiavFlag,
#zoom .member,
#zoom .cont,
#zoom .region,
#zoom .use,
#zoom .vert,
#zoom .shape,
#zoom .pattern {
	max-width: 348px;
	min-width: 265px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 5px;
	cursor: zoom-out;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	background: -webkit-linear-gradient(rgba(230,230,200,1), #ccc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), #ccc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), #ccc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), #ccc); /* Standard syntax */
}

#zoom .use {
	min-width: auto;
}

#zoom .cont img,
#zoom .region img {
	height: 60px;
	margin-right: 5px;
}

#zoom .reg img {
	height: 30px;
}

#zoom .use img {
	height: 81px;
	margin-right: 5px;
}

#zoom .vert img {
	height: 45px;
	margin-right: 5px;
}

#zoom .shape img,
#zoom .pattern img {
	height: 30px;
	margin-right: 5px;
}

.use span {
	float: none;
	display: inline-block;
	font-family: "Courier New";
	font-size: 8px;
	line-height: 9px;
}

table.fiavFlag {
/*	min-width: 330px; */
}

.fiavFlag img {
	height: 35px;
	width: auto;
	max-width: 80px;
	margin: 2px;
}


.fiavFlag td {
	min-height: 39px;
}

.memberbox {
	display: inline-block;
	margin: 1px;
}

.memberbox:hover {
	cursor: zoom-in;
}

.member {
	display: inline-block;
	margin: 0px;
}

.member img {
	height: 15px;
}

.member span {
	display: none;
}

#zoom.active .member img {
	height: 30px;
	margin-right: 5px;
}

#zoom.active span {
	float: none;
	font-size: 14px;
	line-height: 1em;
	display: block;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	background: -webkit-linear-gradient(rgba(230,230,200,1), #ccc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), #ccc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), #ccc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), #ccc); /* Standard syntax */
	padding: 5px;
}

.mapbox,
.objbox {
	margin: 5px 10px;
	display: inline-block;
}

.mapbox:hover,
.objbox:hover {
	cursor: zoom-in;
}

.map img,
.obj img {
	height: 135px;
	width: auto;
	max-width: 308px;
}

.map p,
.obj p {
	font-size: 12px;
	line-height: 1em;
}

#zoom.active .map img {
	height: 540px;
	width: auto;
	max-width: 1000px;
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.5));
}

#zoom.active .obj {
	position: static;
	background-color: #ccc;
}

#zoom.active .obj img {
	padding: 10px;
	height: 540px;
	width: auto;
	max-width: 1000px;
	background: -webkit-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* Standard syntax */
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	filter: none;
/*	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.95));*/
}

.mapbox p,
.objbox p {
	padding: 0px;
	margin-top: 5px;
}

.cnstbox {
	display: inline-block;
	margin: 5px;
	height: 156px;
	overflow: hidden;
}

.cnstbox:hover {
	cursor: zoom-in;
}

.cnst {
	position: relative;
	top: -10px;
}

.cnst img {
	width: 222px;
	height: 286px;
}

#zoom.active .cnst {
	position: static;
	background-color: #ccc;
}

#zoom.active .cnst img {
	width: 420px;
	height: 540px;
	background: -webkit-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(230,230,200,1), rgba(230,230,200,0)); /* Standard syntax */
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	filter: none;
}

/* color swatches */

.color {
	font-size: 12px;
	line-height: 1em;
	border-collapse: collapse;
	border-spacing: 0px;
}

.color tr {
	border-bottom: 1px solid grey;
}

.colorm {
	color: black;
}

.colors {
	color: gray;
	font-style: italic;
}

.colorb {
	color: black;
	font-style: italic;
}

.colorundefined {
	color: maroon;
}

.color td,
.color th {
	vertical-align: top;
}

.color th {
	padding: 0px 5px;
}

.swatch {
	width: 100%;
	height: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}

.swatch th {
	width: 25px;
}

.swatch th, .swatch td {
	height: 25px;
	padding: 0px;
	vertical-align: middle;}

.swatch td {
	padding: 0px 5px;
}

sup {
	vertical-align: 7px;
	text-transform: lowercase;
}

/* downloads */

.download {
	font-size: 12px;
	line-height: 1em;
	border-collapse: collapse;
	border-spacing: 0px;
}

.download tr {
	border-bottom: 1px solid grey;
}

.download td {
	border-left: 1px solid grey;
}

.download td:first-of-type {
	border-left: none;
}

.download td,
.download th {
	vertical-align: middle;
	padding: 0px 5px 0px 0px;
}

.download a {
	margin-left: 5px;
}

.download a:hover {
	cursor: url(../_icons/cursor_download.cur), url(../_icons/cursor_download.png), url(../_icons/cursor_download.gif), auto;
}

.download img {
	margin:  2px 0px 0px;
	height: 23px;
}

/* ratio totals */

.rFlagbox,
.rPenbox {
	margin: 0px 5px 5px 0px;
	display: inline-block;
	width: 45px;
	height: 45px;
}

.rPenbox {
	width: 20px;
	height: 20px;
}

.rFlagbox div,
.rPenbox div {
	background-color: white;
}

.rFlagbox p,
.rPenbox p {
	text-align: center;
	font-size: 12px;
	line-height: 1em;
	border: 1px solid grey;
}

.rFlagbox span,
.rPenbox span {
	vertical-align: -5px;
}
